.page {
    animation: backgroundMove 40s linear infinite;
    will-change: background-position;
}

@keyframes backgroundMove {
    0% {
        background-position: center center;
    }

    25% {
        background-position: -400px -40px;

    }

    50% {
        background-position: -500px -100px;
    }

    100% {
        background-position: center center;
    }
}